Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   ArchLinux General Discussion (http://www.linux-archive.org/archlinux-general-discussion/)
-   -   [arch] [Gnucash] howto downgrade slib to get gnucash running (http://www.linux-archive.org/archlinux-general-discussion/1935-arch-gnucash-howto-downgrade-slib-get-gnucash-running.html)

Fabian Schuh 11-21-2007 07:39 AM

[arch] [Gnucash] howto downgrade slib to get gnucash running
 
Hi ML,

I have problems installing GNUCASH from ARCH. I appears to be a
problem with slib (as it cannot be found during ./configure)

Is there an other way to successfully install gnucash?
AUR comments tell me to downgrade slib.

Where can I get an earlier version of slib?

Sincerely
-- Fabian Schuh

--------------------------------
Key fingerprint: DA03 EB3C 2A49 AD7D 6128 9168 F253 8A4B 282D 6238

_______________________________________________
arch mailing list
arch@archlinux.org
http://archlinux.org/mailman/listinfo/arch

Peter Feuerer 11-21-2007 07:49 AM

[arch] [Gnucash] howto downgrade slib to get gnucash running
 
Hi Fabian,

there is a page about downgrading packages in the wiki:
http://wiki.archlinux.org/index.php/Downgrade_packages

--peter


On Wed, 2007-11-21 at 09:39 +0100, Fabian Schuh wrote:
> Hi ML,
>
> I have problems installing GNUCASH from ARCH. I appears to be a
> problem with slib (as it cannot be found during ./configure)
>
> Is there an other way to successfully install gnucash?
> AUR comments tell me to downgrade slib.
>
> Where can I get an earlier version of slib?
>
> Sincerely
> -- Fabian Schuh
>
> --------------------------------
> Key fingerprint: DA03 EB3C 2A49 AD7D 6128 9168 F253 8A4B 282D 6238
>
> _______________________________________________
> arch mailing list
> arch@archlinux.org
> http://archlinux.org/mailman/listinfo/arch


_______________________________________________
arch mailing list
arch@archlinux.org
http://archlinux.org/mailman/listinfo/arch

Fabian Schuh 11-21-2007 10:06 AM

[arch] [Gnucash] howto downgrade slib to get gnucash running
 
Hi Piie,

the problem is, I cant find the package of an earlier version of slib
:(

--
-- Fabian Schuh

--------------------------------
Key fingerprint: DA03 EB3C 2A49 AD7D 6128 9168 F253 8A4B 282D 6238

On Wed 21.Nov'07 at 9:49:25 +0100, Peter Feuerer wrote:
> Hi Fabian,
>
> there is a page about downgrading packages in the wiki:
> http://wiki.archlinux.org/index.php/Downgrade_packages
>
> --peter
>
>
> On Wed, 2007-11-21 at 09:39 +0100, Fabian Schuh wrote:
> > Hi ML,
> >
> > I have problems installing GNUCASH from ARCH. I appears to be a
> > problem with slib (as it cannot be found during ./configure)
> >
> > Is there an other way to successfully install gnucash?
> > AUR comments tell me to downgrade slib.
> >
> > Where can I get an earlier version of slib?
> >
> > Sincerely
> > -- Fabian Schuh
> >
> > --------------------------------
> > Key fingerprint: DA03 EB3C 2A49 AD7D 6128 9168 F253 8A4B 282D 6238
> >
> > _______________________________________________
> > arch mailing list
> > arch@archlinux.org
> > http://archlinux.org/mailman/listinfo/arch
>
>
> _______________________________________________
> arch mailing list
> arch@archlinux.org
> http://archlinux.org/mailman/listinfo/arch
_______________________________________________
arch mailing list
arch@archlinux.org
http://archlinux.org/mailman/listinfo/arch

"Joćo Felipe Santos" 11-21-2007 10:20 AM

[arch] [Gnucash] howto downgrade slib to get gnucash running
 
Hey there.

Maybe you can get the ABS PKGBUILD for slib, change $pkgver and try makepkg...

jfsantos

On Nov 21, 2007 9:06 AM, Fabian Schuh <Fabian.Schuh@gmx.de> wrote:
> Hi Piie,
>
> the problem is, I cant find the package of an earlier version of slib
> :(
>
> --
> -- Fabian Schuh
>
> --------------------------------
> Key fingerprint: DA03 EB3C 2A49 AD7D 6128 9168 F253 8A4B 282D 6238
>
>
> On Wed 21.Nov'07 at 9:49:25 +0100, Peter Feuerer wrote:
> > Hi Fabian,
> >
> > there is a page about downgrading packages in the wiki:
> > http://wiki.archlinux.org/index.php/Downgrade_packages
> >
> > --peter
> >
> >
> > On Wed, 2007-11-21 at 09:39 +0100, Fabian Schuh wrote:
> > > Hi ML,
> > >
> > > I have problems installing GNUCASH from ARCH. I appears to be a
> > > problem with slib (as it cannot be found during ./configure)
> > >
> > > Is there an other way to successfully install gnucash?
> > > AUR comments tell me to downgrade slib.
> > >
> > > Where can I get an earlier version of slib?
> > >
> > > Sincerely
> > > -- Fabian Schuh
> > >
> > > --------------------------------
> > > Key fingerprint: DA03 EB3C 2A49 AD7D 6128 9168 F253 8A4B 282D 6238
> > >
> > > _______________________________________________
> > > arch mailing list
> > > arch@archlinux.org
> > > http://archlinux.org/mailman/listinfo/arch
> >
> >
> > _______________________________________________
> > arch mailing list
> > arch@archlinux.org
> > http://archlinux.org/mailman/listinfo/arch
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.6 (GNU/Linux)
>
> iD8DBQFHRBFD8lOKSygtYjgRAl2sAKDmajQNes/6i7wmwx6s8CJdxCYBZQCg3ZhF
> JFeK9z3MYp4S7M849Fo2eGc=
> =UFnh
> -----END PGP SIGNATURE-----
>
> _______________________________________________
> arch mailing list
> arch@archlinux.org
> http://archlinux.org/mailman/listinfo/arch
>
>

_______________________________________________
arch mailing list
arch@archlinux.org
http://archlinux.org/mailman/listinfo/arch

"Emmanuel Benisty" 11-21-2007 10:21 AM

[arch] [Gnucash] howto downgrade slib to get gnucash running
 
> the problem is, I cant find the package of an earlier version of slib

You also can rebuild the previous version with ABS. Just change the
version in the PKGBUILD.

HTH

_______________________________________________
arch mailing list
arch@archlinux.org
http://archlinux.org/mailman/listinfo/arch

Peter Feuerer 11-21-2007 10:31 AM

[arch] [Gnucash] howto downgrade slib to get gnucash running
 
The ABS tree is hold on a cvs server, so try to checkout the abs tree of
the time when the previous slib package was available.

the supfile for cvsup should look somehow like this:

*default host=cvs.archlinux.org
*default release=cvs
*default delete
*default use-rel-suffix
*default compress
*default date=2006.05.23.00.00.00
community


On Wed, 2007-11-21 at 12:06 +0100, Fabian Schuh wrote:
> Hi Piie,
>
> the problem is, I cant find the package of an earlier version of slib
> :(
>
> _______________________________________________
> arch mailing list
> arch@archlinux.org
> http://archlinux.org/mailman/listinfo/arch


_______________________________________________
arch mailing list
arch@archlinux.org
http://archlinux.org/mailman/listinfo/arch


All times are GMT. The time now is 07:10 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.